@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.banner {
  width: 100vw;
  height: 42.70833vw;
  background-image: url("/images/join.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 2.8125vw;
  color: #fff;
  font-weight: bold;
  color: #fff;
  position: relative;
}
.banner .n1 {
  font-family: "Source Han Sans CN";
  font-size: 7.6470588235rem;
  font-weight: 900;
}
@media (max-width: 768px) {
  .banner .n1 {
    font-size: 2.9411764706rem;
  }
}
.banner .n2 {
  font-family: "Source Han Sans CN";
  font-size: 3.5294117647rem;
}
@media (max-width: 768px) {
  .banner .n2 {
    font-size: 1.7647058824rem;
  }
}
.banner .n3 {
  font-family: "Source Han Sans CN";
  font-size: 3.1764705882rem;
}
@media (max-width: 768px) {
  .banner .n3 {
    font-size: 1.1764705882rem;
  }
}
.banner .menu {
  position: absolute;
  right: 0;
  bottom: 6%;
  z-index: 12;
  width: 100%;
  font-size: 16px;
}
@media (max-width: 768px) {
  .banner .menu {
    position: relative;
    right: initial;
    bottom: initial;
    z-index: initial;
    width: 100%;
  }
}
.banner .menu .DEFS {
  display: flex;
  gap: 0 1rem;
  justify-content: center;
}
@media (max-width: 768px) {
  .banner .menu .DEFS {
    width: 100vw;
    justify-content: start;
    overflow-x: scroll;
    border-bottom: 1px solid #B5B5B5;
  }
}
.banner .menu .nav {
  background: rgba(97, 97, 97, 0.5);
  border-radius: 10rem;
  display: flex;
  -webkit-backdrop-filter: blur(1px);
          backdrop-filter: blur(1px);
  max-width: 100%;
}
@media (max-width: 768px) {
  .banner .menu .nav {
    border-radius: 0;
    flex-direction: row;
    flex-wrap: nowrap;
    max-width: initial;
    width: auto;
  }
}
.banner .menu li {
  width: 15vw;
  flex: 1;
}
@media (max-width: 768px) {
  .banner .menu li {
    width: auto;
    min-width: 45vw;
    flex: auto;
  }
}
.banner .menu li a {
  display: inline-flex;
  padding: 1rem 1rem;
  width: 100%;
  justify-content: center;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 10rem;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .banner .menu li a {
    border-radius: 0;
    white-space: nowrap;
  }
}
.banner .menu li a.selected {
  background: rgba(255, 255, 255, 0.9333333333);
  color: #555;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1254901961);
}
.banner .menu li a:hover {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.1254901961);
  background: rgba(255, 255, 255, 0.1254901961);
}